* {
	font-family: 'Open Sans', sans-serif;
	font-style: book;
	font-weight: 300;
	margin: 0px;
	padding: 0px;
	}
	body {
/* 		background: url(../img/global/bottom_swirl.gif) bottom center; */
		}
a {
	color: #7f7f7f;
	text-decoration: none;
	cursor: pointer;
	outline: none;
	}
a:hover {
	color: #eb97eb;
	text-decoration: none;
	outline: none;
	}
.footer, .footer a {
	color: #b1b1b1;
	font-size: 8pt;
	text-decoration:none;
	}
.footer a:hover {
	color: #808080;
	outline: none;
	}
#nav {
	display: inline-block;
	float: right;
	font-family: 'Lato', sans-serif;
	}
	#nav li {
		display: inline-block;
		font-size: 14px;
		line-height: 53px;
		padding-left: 3px;
		padding-right: 3px;
		margin-left: 1px;
		margin-right: 1px;
		}
	#nav a {
		color: #ababab;
	}
	#nav a:hover {
		color: #747474;
		}
	
.navigation {
	display: inline-block;
	line-height: 60px;
	float: right;

	}
.navigation, .navigation a {
	color: #b1b1b1;
	font-size: 15px;
	text-decoration: none;
	cursor: pointer;
	outline: none;
	}
.navigation a:hover {
	color: #747474;
	text-decoration: none;
	outline: none;
	}


	/* These are just the demo styles and these can be removed and Orbit 
will still work like a champ (except any content block needs a background which
our demo gets from this sheet) */

#featured {
	height: 600px !important;
	width: 900px !important;
}
/*             #galleria{height:320px} */
.orbit-slide {
	background-color: white;
}
.orbit-slide>img {
	height: 100%;
}
#container {
    position: absolute; 
    top: 50%; 
    left: 50%;
    margin-top: -330px;
    margin-left: -450px;
    width: 900px;
    height: 660px;
    }
    
/* .content { background: url(dummy-images/coffee.jpg); } */
#content {
/* 	border: 1px solid black; */
	display: block;
	height: 100%;
	}
	#content.welcome {
		background: center center no-repeat url(../img/global/welcome.gif);
	}
	#content h1 {
		font-size: 30px; 
		font-weight: bold; 
		text-align: center;
		color: #222;
		line-height: 50px;
		display: block;
		font-family: 'Lato', sans-serif;
		font-style: normal;
		font-weight: 300;
		background: repeat-x transparent 0px 28px url(../img/global/bkgd_h1.png);
		}
		#content h1>span {
			background: white;
			padding-left: 10px;
			padding-right: 10px;
			}
	#content h3 {
		text-align: center; 
		font-size: 22px; 
		color: #222;
		}
	#content p {
/* 		font-family: 'Lato', sans-serif; */
		font-style: book;
		font-weight: 300;
		}
		#content p a {
			color: red !important;
		}
    #content ul {
    	list-style: none;
	    font: inherit;
	    padding-left: 10px;
	    margin-top: 5px;
	    }
	    #content ul li {
		    
	    	}
	    	#content ul li>span {
		    	font-weight: bold;
		    	color: #b4b4b4;
		    	padding-right: 5px;
		    	display: inline-block;
		    	width: 50px;
		    	text-align: right;
	    	}
	#content form {
		margin-top: 20px;
	}
	    #content form>span {
	    		font-weight: semi-bold;
		    	color: #b4b4b4;
		    	padding-right: 5px;
		    	display: inline-block;
		    	width: 200px;
		    	text-align: right;
	    	}
.contact_send_error {
	background: #edbdbd;
	padding: 5px;
	border-radius: 5px;
	margin: 10px;
	display: inline-block;
	margin-left: 205px;
	}
	#andcopy {
		font-size: 11px;
		color: #aaaaaa;
		text-align: center;
		font-family: 'Lato', sans-serif;
		font-weight: 300;
	}